View Issue Details

IDProjectCategoryView StatusLast Update
0000739Space Wars[All Projects] Generalpublic2017-12-21 00:33
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeveritymajorReproducibilityrandom
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000739: Undefined config variable
Description

Error message from the apache log file:

[Tue Dec 19 01:13:12.677065 2017] [:error] [pid 9348] [client 37.187.56.66:35746] PHP Notice: Undefined variable: darws_config in /var/www/www.spacewars.ch/main.php on line 209)

TagsNo tags attached.
Object ID0
Object Type

Activities

Ribeye

Ribeye

2017-12-20 21:54

administrator   ~0000575

Fix committed to B#739 branch.

Ribeye

Ribeye

2017-12-20 21:54

administrator   ~0000582

Fix committed to master branch.

Related Changesets

SpaceWars: B#739 bcc81b98

2017-12-20 21:52:13

Ribeye

Details Diff
Resolves 0000739 Affected Issues
0000739
mod - main.php Diff File

SpaceWars: master 704b3ac9

2017-12-20 21:54:52

Ribeye


Committer: GitHub Details Diff
Merge pull request 0000008 from cr-bruderer/B#739

Resolves 0000739
Affected Issues
0000739
mod - main.php Diff File

Issue History

Date Modified Username Field Change
2017-12-19 08:46 Ribeye New Issue
2017-12-19 08:46 Ribeye Status new => assigned
2017-12-19 08:46 Ribeye Assigned To => Ribeye
2017-12-19 08:47 Ribeye Description Updated View Revisions
2017-12-20 21:54 Ribeye Changeset attached => SpaceWars B#739 bcc81b98
2017-12-20 21:54 Ribeye Note Added: 0000575
2017-12-20 21:54 Ribeye Status assigned => resolved
2017-12-20 21:54 Ribeye Resolution open => fixed
2017-12-20 21:54 Ribeye Changeset attached => SpaceWars master 704b3ac9
2017-12-20 21:54 Ribeye Note Added: 0000582
2017-12-20 21:54 Ribeye Fixed in Version => 0.44.0